# Metadata for DOI registration according to DataCite Metadata Schema 4.1.
# For detailed schema description see https://doi.org/10.5438/0014

## Required fields

# The main researchers involved. Include digital identifier (e.g., ORCID)
# if possible, including the prefix to indicate its type.
authors:



  -
    firstname: "Nicolas"
    lastname: "Vattuone"
    affiliation: " Department of Medical Physics, Centro Atómico Bariloche, Argentina. Instituto Balseiro, Centro Atómico Bariloche, Argentina. Department of Biology II, Ludwig-Maximilians-Universität München, Germany. Bernstein Center for Computational Neuroscience, Munich, Germany"
    id: "ORCID:0000-0002-3478-1154"
  -
    firstname: "Thomas"
    lastname: "Wachtler"
    affiliation: "Department of Biology II, Ludwig-Maximilians-Universität München, Germany. Bernstein Center for Computational Neuroscience, Munich, Germany"
    id: "ORCID:0000-0003-2015-6590"
  -
    firstname: "Ines"
    lastname: "Samengo"
    affiliation: " Department of Medical Physics, Centro Atómico Bariloche, Argentina. Instituto Balseiro, Centro Atómico Bariloche, Argentina"
    id: "ORCID:0000-0002-5241-3697"

# A title to describe the published resource.
title: "Perceptual spaces and their symmetries: The geometry of color space"

# Additional information about the resource, e.g., a brief abstract.
description: |
  Experimental Data for the work entitled  "Perceptual spaces and their symmetries: The geometry of color space" 
  preprint: https://arxiv.org/abs/2010.00541"
  
# Lit of keywords the resource should be associated with.
# Give as many keywords as possible, to make the resource findable.
keywords:
  - Neuroscience
  - Perception
  - Colors
  - Geometry
  - Symmetries
  

# License information for this resource. Please provide the license name and/or a link to the license.
# Please add also a corresponding LICENSE file to the repository.
license:
  name: "Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International Public License"
  url: "https://creativecommons.org/licenses/by-nc-sa/4.0/"
  



## Optional Fields

# Funding information for this resource.
# Separate funder name and grant number by comma.
funding:
  - "Bernstein Center for Computational Neuroscience Munich"
  - "Agencia Nacional de Promoción de la Investigación, el Desarrollo Tecnológico y la Innovación"
  - "Consejo Nacional de Investigaciones Científicas y Técnicas"
  - "Comisión Nacional de Energía Atómica."
  

# Related publications. reftype might be: IsSupplementTo, IsDescribedBy, IsReferencedBy.
# Please provide digital identifier (e.g., DOI) if possible.
# Add a prefix to the ID, separated by a colon, to indicate the source.
# Supported sources are: DOI, arXiv, PMID
# In the citation field, please provide the full reference, including title, authors, journal etc.
references: 

  -
    id: "arxiv:2010.00541"
    reftype: "IsSupplementTo"
    citation: "Perceptual spaces and their symmetries: The geometry of color space. Authors: N. Vattuone, T. Wachtler and I. Samengo. preprint(Arxiv)"








# Resource type. Default is Dataset, other possible values are Software, DataPaper, Image, Text.
resourcetype: Dataset

# Do not edit or remove the following line
templateversion: 1.2
